@font-face
{
font-family: Cocon;
src: url(fonts/Cocon.otf);
}
@font-face
{
font-family: Aaregular;
src: url(fonts/AdobeArabic-Bold.otf);
}

* {
	margin: 0;
	padding: 0;
	}
img a {
	border : 0px;
	}
body {
	background: #f0f0f2; 
	}
a:link {color:inherit;text-decoration:none}     
a:visited {color:inherit;text-decoration:none}  
a:hover {color:inherit;text-decoration:none} 
a:active {color:inherit;text-decoration:none} 
	
#header {
	background:  url(images/header-bg.png) repeat-x center;
	height: 244px;
	}
#header-logo {
	position:relative;
	background:url(images/header-logo.png) no-repeat center;
	width:1176px;
	height: 244px;
	margin:0 auto;
	}
#timeanddate {
	position:absolute;
	left:0px;
	top:14px;
	color:#FFF;
	font-size:14px;
	font:Tahoma;
	}
#timeanddate #time {
	margin-left:150px;
	}

#social-toolset {
position:absolute;
	right:100px;
	top:10px;
	}
#social-toolset a img {
	margin-right:5px;
	}

#warapper {
	position:relative;
	margin: 0 auto;
	width:1146px;
	background:#FFF;
	padding:10px;
	}

#latest-news-marquee-title {
	position:relative;
	bottom:10px;
	font-family:Cocon;
	font-size:30px;
	color:#ff4400;
	}
#latest-news-marquee {
	position:absolute;
	font-family:Tahoma;
	font-size:14px;
	width:760px;
	top:10px;
	right:50px;
	}
#latest-news-marquee-hr {
	position:absolute;
	background:url(images/latest-news-marquee-hr.png) right repeat-x;
	top:35px;
	left:205px;
	width:915px;
	height:16px;
	}
	
#right-sidebar-navigation-shadow {
	width:155px;
	height:400px;
	float:left;
	padding-right:10px;
	margin-right:30px;
	display:none;
	}
	
#right-sidebar-navigation {
	width:155px;
	float:left;
	text-align:right;
	padding-right:10px;
	margin-right:30px;
	}

.right-sidebar-navigation-fixed {
	position: fixed;
	top:0px;
	margin-top:0;
}

.right-sidebar-navigation-absolute{
	position: absolute;
	bottom:0px;
	margin-top:0;
}

#right-sidebar-navigation-hr {
	position: absolute;
	border-right:#f0f0f2 solid 6px;
	z-index:1;
	min-height:100%;
	left:185px;
	}
#right-sidebar-navigation .main-title {
	font-family:Cocon;
	font-size:20px;
	color:#1f4773;
	 }
#right-sidebar-navigation .sub-title {
	font-family:Tahoma;
	font-size:12px;
	color:#484848;
	 }

#main-content {
	margin-top:25px;
	margin-bottom:80px;
	float:left;
	width:620px;
	}

#left-sidebar {
	position:relative;
	top:25px;
	right:20px;
	width: 282px;
	float:right;

	}
	
#left-sidebar-hr {
	position: absolute;
	border-right:#f0f0f2 solid 1px;
	z-index:1;
	min-height:100%;
	right:325px;
	top:70px;
	}


#multimedia-title {
	position:absolute;
	bottom:3px;
	left:189px;
	font-family:Cocon;
	font-size:24px;
	width:188px;
	height:31px;
	background:#ff4400;
	padding:5px 10px 5px 10px;
	color:#FFF;
	}
#multimedia-hr {
	position:absolute;
	bottom:3px;
	left:399px;
	height:2px;
	background:#1f4773;
	width:730px;
	z-index:2;
	}
#multimedia-background {
	position:relative;
	height:399px;
	background:#1f4773;
	z-index:2;
	border-bottom:#FFF 3px solid;
	}
#footer {
	height:310px;
	background:#bdbdbd;
	}
.success {
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
	margin:5px;
	padding:5px;
	background:#0F0;
	color:#000;
	font-size:12px;
	font-family:Tahoma;
	border:#090 1px solid;
	}
.error {
	-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;
	margin:5px;
	padding:5px;
	background:#F00;
	color:#FFF;
	font-size:12px;
	font-family:Tahoma;
	border:#900 1px solid;
	}
.aareg {
	font-family: "Times New Roman";
	font-size:16px;
	font-weight:bold;
	}